GDB (xrefs)

Public Attributes | List of all members
dictionary_linear Struct Reference

## Public Attributes
int | nsyms
struct symbol ** | syms

## Detailed Description

Definition at line 148 of file dictionary.c.

## Member Data Documentation

## ◆ nsyms

int dictionary_linear::nsyms

Definition at line 150 of file dictionary.c.

## ◆ syms

struct symbol** dictionary_linear::syms

Definition at line 151 of file dictionary.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dictionary.c